@charset "UTF-8";
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block
}
audio, canvas, video {
	display: inline-block;
*display:inline;
*zoom:1
}
audio:not([controls]) {
	display: none;
	height: 0
}
[hidden] {
display:none
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
html, button, input, select, textarea {
	font-family: sans-serif
}
body {
	margin: 0
}
a:active, a:hover {
	outline: 0
}
h1 {
	font-size: 2em;
	margin: 0.67em 0
}
h2 {
	font-size: 1.5em;
	margin: 0.83em 0
}
h3 {
	font-size: 1.17em;
	margin: 1em 0
}
h4 {
	font-size: 1em;
	margin: 1.33em 0
}
h5 {
	font-size: 0.83em;
	margin: 1.67em 0
}
h6 {
	font-size: 0.75em;
	margin: 2.33em 0
}
abbr[title] {
	border-bottom: 1px dotted
}
b, strong {
	font-weight: bold
}
blockquote {
	margin: 1em 40px
}
dfn {
	font-style: italic
}
mark {
	background: #ff0;
	color: #000
}
p, pre {
	margin: 1em 0
}
code, kbd, pre, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}
q {
	quotes: none
}
q:before, q:after {
	content: '';
	content: none
}
small {
	font-size: 75%
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -0.5em
}
sub {
	bottom: -0.25em
}
dl, menu, ol, ul {
	margin: 1em 0
}
dd {
	margin: 0 0 0 40px
}
menu, ol, ul {
	padding: 0 0 0 40px
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic
}
svg:not(:root) {
	overflow: hidden
}
figure {
	margin: 0
}
form {
	margin: 0
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em
}
legend {
	border: 0;
	padding: 0;
	white-space: normal;
*margin-left:-7px
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align:middle
}
button, input {
	line-height: normal
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
*overflow:visible
}
button[disabled], input[disabled] {
	cursor: default
}
input[type="checkbox"], input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
*height:13px;
*width:13px
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
textarea {
	overflow: auto;
	vertical-align: top
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
p {
	-webkit-hyphens: auto;
	-epub-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto
}
b, strong, .strong {
	font-weight: bold
}
dfn, em, .em {
	font-style: italic
}
small, .small {
	font-size: 75%
}
ul, ol {
	padding: 0;
	list-style-type: none
}
dd {
	margin: 0
}
.sidebar ul, .sidebar ol, .commentlist {
	list-style: none
}
.clearfix {
	zoom: 1
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table
}
.clearfix:after {
	clear: both
}
.image-replacement {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden
}
a {
	outline: 0
}
@font-face {
	font-family: 'franklingothicefheavy';
	src: url("../fonts/FranklinGothicEF-Heavy-webfont.eot");
	src: url("../fonts/FranklinGothicEF-Heavy-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/FranklinGothicEF-Heavy-webfont.woff2") format("woff2"), url("../fonts/FranklinGothicEF-Heavy-webfont.woff") format("woff"), url("../fonts/FranklinGothicEF-Heavy-webfont.ttf") format("truetype"), url("../fonts/FranklinGothicEF-Heavy-webfont.svg#franklingothicefheavy") format("svg");
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'franklingothicefmedium';
	src: url("../fonts/FranklinGothicEF-Medium-webfont.eot");
	src: url("../fonts/FranklinGothicEF-Medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/FranklinGothicEF-Medium-webfont.woff2") format("woff2"), url("../fonts/FranklinGothicEF-Medium-webfont.woff") format("woff"), url("../fonts/FranklinGothicEF-Medium-webfont.ttf") format("truetype"), url("../fonts/FranklinGothicEF-Medium-webfont.svg#franklingothicefmedium") format("svg");
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'franklingothicefbook';
	src: url("../fonts/FranklinGothicEF-Book-webfont.eot");
	src: url("../fonts/FranklinGothicEF-Book-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/FranklinGothicEF-Book-webfont.woff2") format("woff2"), url("../fonts/FranklinGothicEF-Book-webfont.woff") format("woff"), url("../fonts/FranklinGothicEF-Book-webfont.ttf") format("truetype"), url("../fonts/FranklinGothicEF-Book-webfont.svg#franklingothicefbook") format("svg");
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'citroen';
	src: url("../fonts/citroen_regular-webfont.eot");
	src: url("../fonts/citroen_regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/citroen_regular-webfont.woff2") format("woff2"), url("../fonts/citroen_regular-webfont.woff") format("woff"), url("../fonts/citroen_regular-webfont.ttf") format("truetype"), url("../fonts/citroen_regular-webfont.svg#citroenregular") format("svg");
	font-weight: normal;
	font-style: normal
}
span.amp {
	font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif !important;
	font-style: italic
}
.text-left {
	text-align: left
}
.text-center {
	text-align: center
}
.text-right {
	text-align: right
}
.sidr {
	display: none;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	width: 250px;
	overflow-x: none;
	overflow-y: auto;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 14px;
	background: #000;
	color: #fff;
	border-left: 1px solid #000;
	text-align: center;
	font-family: "franklingothicefbook", "Helvetica Neue", Helvetica, Arial, sans-serif
}
.sidr .sidr-inner {
	padding: 0 0 15px
}
.sidr .sidr-inner>p {
	margin-left: 15px;
	margin-right: 15px
}
.sidr.right {
	left: auto;
	right: -260px
}
.sidr.left {
	left: -260px;
	right: auto
}
.sidr p {
	font-size: 13px;
	margin: 0 0 12px
}
.sidr p a {
	color: rgba(255,255,255,0.9)
}
.sidr>p {
	margin-left: 15px;
	margin-right: 15px
}
.sidr ul {
	display: block;
	margin: 30px 0 15px;
	padding: 0
}
.sidr ul li {
	display: block;
	margin: 0;
	line-height: 18px;
	padding: 8px 0 0
}
.sidr ul li.divide {
	padding: 8px 0
}
@media (max-width: 340px) {
.sidr ul li.divide {
	padding: 4px 0
}
}
.sidr ul li.divide::after {
	content: "—";
	font-weight: bold
}
.sidr ul li.divide a {
	padding: 0 22px 10px 22px
}
@media (max-width: 340px) {
.sidr ul li.divide a {
	padding: 0 15px
}
}
.sidr ul li a, .sidr ul li span {
	padding: 0 22px 5px 22px;
	display: block;
	text-decoration: none;
	color: #fff;
	-webkit-transition: all, 0.2s, ease;
	-ms-transition: all, 0.2s, ease;
	-o-transition: all, 0.2s, ease;
	-transition: all, 0.2s, ease;
	-webkit-transition: all, 0.2s, ease;
	transition: all, 0.2s, ease
}
.sidr ul li a:hover, .sidr ul li span:hover {
	color: #515052
}
.sidr ul li ul {
	border-bottom: none;
	margin: 0
}
.sidr ul li ul li {
	line-height: 40px;
	font-size: 13px
}
.sidr ul li ul li:last-child {
	border-bottom: none
}
.sidr ul li ul li:hover, .sidr ul li ul li.active, .sidr ul li ul li.sidr-class-active {
	border-top: none;
	line-height: 41px
}
.sidr ul li ul li a, .sidr ul li ul li span {
	color: rgba(255,255,255,0.8);
	padding-left: 30px
}/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020
}
.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	border-radius: 4px
}
.fancybox-opened {
	z-index: 8030
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.5);
	box-shadow: 0 10px 25px rgba(0,0,0,0.5)
}
.fancybox-outer, .fancybox-inner {
	position: relative
}
.fancybox-inner {
	overflow: hidden
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch
}
.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url("fancybox_sprite.png")
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060
}
#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url("fancybox_loading.gif") center center no-repeat
}
.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url("blank.gif");
	-webkit-tap-highlight-color: transparent;
	z-index: 8040
}
.fancybox-prev {
	left: 0
}
.fancybox-next {
	right: 0
}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden
}
.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px
}
.fancybox-next span {
	right: 10px;
	background-position: 0 -72px
}
.fancybox-nav:hover span {
	visibility: visible
}
.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important
}
.fancybox-lock {
	overflow: hidden !important;
	width: auto
}
.fancybox-lock body {
	overflow: hidden !important
}
.fancybox-lock-test {
	overflow-y: hidden !important
}
.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url("fancybox_overlay.png")
}
.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0
}
.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll
}
.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050
}
.fancybox-opened .fancybox-title {
	visibility: visible
}
.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent;
	background: rgba(0,0,0,0.8);
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff
}
.fancybox-title-inside-wrap {
	padding-top: 10px
}
.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0,0,0,0.8)
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url("fancybox_sprite@2x.png");
	-webkit-background-size: 44px 152px;
	background-size: 44px 152px
}
#fancybox-loading div {
	background-image: url("fancybox_loading@2x.gif");
	-webkit-background-size: 24px 24px;
	background-size: 24px 24px
}
}
html, body {
	width: 100%;
	height: 100%;
	position: absolute;
	font-family: "franklingothicefbook", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	background: #fff
}
body.sidr-animating, body.sidr-open {
	overflow-x: hidden
}
h2 {
	font-size: 32px;
	font-family: "citroen", "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 3px;
	width: 100%;
	float: left;
	text-align: center;
	margin: 0 0 35px;
	text-transform: uppercase;
	font-weight: normal
}
h3 {
	text-align: center
}
h4 {
	font-size: 30px;
	font-family: "citroen", "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 3px;
	width: 100%;
	float: left;
	text-align: center;
	margin: 0 0 35px;
	text-transform: uppercase;
	font-weight: normal
}
h5 {
	font-family: "franklingothicefbook", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	color: #fff;
	padding: 6px 0;
	margin: 14px 0
}
a {
	color: #af8b44
}
.list-style ul {
	list-style-type: disc;
	padding: 0 0 0 30px
}
.page-id-20 .widepic {
	-webkit-background-size: contain;
	background-size: contain;
	background-repeat: no-repeat;
	height: 0 !important;
	padding-bottom: 26%
}
.inner {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 96%;
	max-width: 1384px
}
.inner.masonry {
	max-width: 1444px;
	width: 98%;
	padding-top: 60px
}
#container {
	float: left;
	width: 100%;
	min-height: 100%;
	position: relative;
	z-index: 100;
	top: 140px;
	background: #fff
}
.home .splash {
	height: 100%
}
.home .splash .logo {
	max-width: 771px;
	max-height: 120px;
	top: 15px
}
.home #container {
	top: 100%
}
.home .logo path, .home .logo polygon {
	fill: #ffffff
}
.home .box {
	height: auto !important
}
.home .box a {
	height: 100%
}
.logo {
	display: none
}
.logo path, .logo polygon {
	fill: #af8b44
}
#content {
	-webkit-transition: all, 0.4s, ease;
	-ms-transition: all, 0.4s, ease;
	-o-transition: all, 0.4s, ease;
	-transition: all, 0.4s, ease;
	-webkit-transition: all, 0.4s, ease;
	transition: all, 0.4s, ease
}
#simple-menu {
	background: #000;
	position: fixed;
	z-index: 999;
	left: 0;
	width: 70px;
	height: 50px;
	line-height: 50px;
	top: 15px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 3px;
	padding-left: 3px
}
.splash {
	float: left;
	width: 100%;
	height: 140px;
	-webkit-background-size: cover;
	background-size: cover;
	position: absolute;
	background-position: center center
}
.splash .logo {
	position: fixed;
	left: 100px;
	right: 0;
	width: 70%;
	max-height: 60px;
	max-width: 320px;
	top: 15px;
	margin: auto;
	z-index: 220
}
@media (max-width: 460px) {
.splash .logo {
	left: 70px;
	max-width: 224px !important
}
}
.splash .logo a {
	width: 100%;
	display: block;
	height: 100%
}
.splash .logo svg {
	width: 100%;
	height: 100%
}
.splash polygon, .splash path {
	-webkit-transition: all, 0.4s, ease;
	-ms-transition: all, 0.4s, ease;
	-o-transition: all, 0.4s, ease;
	-transition: all, 0.4s, ease;
	-webkit-transition: all, 0.4s, ease;
	transition: all, 0.4s, ease
}
.splash .overlay {
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 89;
	position: absolute;
	opacity: 0;
	-webkit-transition: all, 0.6s, ease;
	-ms-transition: all, 0.6s, ease;
	-o-transition: all, 0.6s, ease;
	-transition: all, 0.6s, ease;
	-webkit-transition: all, 0.6s, ease;
	transition: all, 0.6s, ease
}
.splash.fixed {
	position: fixed;
	padding: 8px 0;
	margin-top: 0;
	height: 64px;
	top: 0 !important;
	z-index: 200;
	background-color: #fff;
	background-image: none !important;
	-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.1)
}
body.sidr-open .splash.fixed {
	left: 251px;
}
.splash.fixed .logo {
	max-height: 60px;
	max-width: 320px !important;
	top: 15px !important;
	padding-top: 0;
	height: 52px
}
.splash.fixed .logo polygon, .splash.fixed .logo path {
	fill: #af8b44 !important
}
@media (max-width: 460px) {
.splash.fixed .logo {
	max-width: 224px !important
}
}
@media (max-width: 414px) {
.splash {
	top: 0px !important
}
.splash .logo {
	max-width: 224px !important
}
}
@media (max-width: 510px) {
.home .box {
	padding-bottom: 95.98338% !important
}
.home .box.small {
	padding-bottom: 50% !important
}
}
.box {
	float: left;
	margin-top: 0;
	margin-left: 2.00831%;
	margin-right: 2.00831%;
	margin-bottom: 4.15512%;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	text-transform: uppercase;
	overflow: hidden
}
@media (max-width: 510px) {
.box {
	width: 95.98338% !important
}
}
.box.small {
	width: 45.84488%;
	padding-bottom: 24.65374%
}
.box.large {
	width: 45.84488%;
	padding-bottom: 45.84488%
}
.box.large.page {
	padding-bottom: 60px;
	text-transform: none
}
.box.large.page img {
	position: relative;
	margin-bottom: 60px
}
.box.wide {
	float: none;
	width: 100%;
	max-width: 680px;
	margin: 0 auto 60px;
	text-transform: none;
	height: auto !important
}
.box.third {
	width: 29.36288%;
	padding-bottom: 22.71468%;
	margin-left: 1.93906%;
	margin-right: 1.93906%
}
@media (max-width: 510px) {
.box.third {
	margin-bottom: 24px;
	padding-bottom: 0
}
}
.box.news {
	text-transform: none;
	padding-bottom: 0
}
.box.news img {
	position: relative;
	height: auto;
	padding-top: 2.95567%
}
.box.news .desc {
	padding: 12px 0 18px;
	background: #000;
	color: #fff;
	font-size: 17px;
	min-height: 54px;
	text-align: center
}
.box.news .desc h4 {
	float: none;
	margin: 0 auto 6px;
	width: 80%;
	font-family: "franklingothicefbook", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	letter-spacing: 4px;
	font-weight: normal;
	text-transform: uppercase;
	height: 40px;
	overflow: hidden;
	margin-bottom: 6px
}
.box.regular {
	width: 45.84488%
}
.box.regular img {
	float: left;
	width: 100%;
	position: relative;
	height: auto
}
.box a {
	width: 100%;
	/*height: 100%;*/
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
	float: left
}
.box a:hover .overlay {
	background: rgba(255,255,255,0.7)
}
.box a:hover .centerer {
	color: #000000
}
.box a.fancybox {
	position: relative;
	float: left
}
.box a.fancybox:nth-child(n+2) {
	display: none
}
.box a.fancybox span {
	background: url(../../images/gallery.png);
	content: " ";
	display: block;
	width: 45px;
	height: 35px;
	position: absolute;
	bottom: 40px;
	right: 10px;
	opacity: 0.8
}
.box a.fancybox span.past {
	bottom: 10px
}
.box a.fancybox:hover span {
	opacity: 1
}
.box a.fancybox-media {
	position: relative;
	padding-bottom: 1em
}
.box a.fancybox-media span {
	background: url(../../images/play.png);
	content: " ";
	display: block;
	width: 45px;
	height: 35px;
	position: absolute;
	bottom: 27px;
	left: 10px;
	opacity: 0.8
}
.box a.fancybox-media:hover span {
	opacity: 1
}
.box img {
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: auto
}
.box p a {
	width: auto;
	height: auto;
	position: relative;
	float: none
}
.box p a:hover {
	text-decoration: underline
}
.box .overlay {
	width: 100%;
	height: 100%;
	display: table;
	background: rgba(255,255,255,0);
	-webkit-transition: all, 0.4s, ease;
	-ms-transition: all, 0.4s, ease;
	-o-transition: all, 0.4s, ease;
	-transition: all, 0.4s, ease;
	-webkit-transition: all, 0.4s, ease;
	transition: all, 0.4s, ease
}
.box .centerer {
	display: table-cell;
	vertical-align: middle;
	font-size: 18px;
	margin-top: 40px;
	line-height: 22px;
	text-align: center;
	font-family: "citroen", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	letter-spacing: 10px;
	font-size: 30px;
	-webkit-transition: all, 0.4s;
	-ms-transition: all, 0.4s;
	-o-transition: all, 0.4s;
	-transition: all, 0.4s;
	-webkit-transition: all, 0.4s;
	transition: all, 0.4s
}
@media (max-width: 1000px) {
.box .centerer {
	font-size: 16px
}
}
.box .desc {
	float: left;
	width: 100%;
	padding-top: 50px;
	font-size: 17px;
	text-transform: none;
	letter-spacing: 1px
}
@media (max-width: 760px) {
.box .desc {
	font-size: 16px;
	letter-spacing: 0.5px;
	padding-top: 34px
}
}
@media (max-width: 510px) {
.box .desc {
	padding-bottom: 24px;
	min-height: auto
}
}
.box .desc h4 {
	margin: 0 0 34px;
	padding: 0
}
@media (max-width: 760px) {
.box .desc h4 {
	font-size: 24px;
	letter-spacing: 4px;
	margin: 0 0 24px
}
}
.box.regular .overlay {
	background: rgba(255,255,255,0);
	border-width: 0px;
	border-style: solid;
	text-align: center;
	-webkit-transition: all, 0.4s;
	-ms-transition: all, 0.4s;
	-o-transition: all, 0.4s;
	-transition: all, 0.4s;
	-webkit-transition: all, 0.4s;
	transition: all, 0.4s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.box.regular .overlay:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	font-size: 0
}
.box.regular .overlay span {
	font-size: 88px
}
@media (max-width: 1100px) {
.box.regular .overlay span {
	font-size: 70px
}
}
@media (max-width: 950px) {
.box.regular .overlay span {
	font-size: 50px
}
}
.box.large.page.coloured {
	margin-bottom: 0;/* padding-bottom:20px */
}
.box.large.page.coloured .fancybox {
	background: #ffffff
}
.box.large.page.coloured .fancybox img {
	margin-bottom: 30px
}
.box.large.page.coloured img {
	margin-bottom: 30px
}
.box .coloured-inner {
	width: 92%;
	height: 92%;
	padding: 4% 4% 0;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	overflow: auto
}
.box .colinnerholder {
	width: 100%;
	padding-bottom: 93%;
	background: #f1f1f1;
	position: relative;
	float: left
}
.widepic {
	width: 95.98338%;
	float: left;
	height: 460px;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	margin-bottom: 60px;
	margin-left: 2.00831%;
	margin-right: 2.00831%
}
 @media (max-width: 860px) {
.widepic {
	height: 300px
}
}
@media (max-width: 500px) {
.widepic {
	height: 200px
}
}
.widgettitle, .easy-instagram-thumbnail-author {
	display: none
}
.flexslider {
	width: 100%;
	float: left;
	height: 0px;
	padding-bottom: 60%;
	position: relative
}
.flexslider ul {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	position: relative
}
.flexslider ul li {
	width: 100%;
	padding-bottom: 60%;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center
}
 @media (max-width: 800px) {
#container {
}
.page-id-85 #container {
	z-index: inherit;
}
.page-template-template-project .flexslider {
	margin-top: 40px
}
}
.splash .flexslider {
	height: 100%;
	padding-bottom: 0;
	z-index: 0
}
.splash .flexslider ul li {
	height: 100%;
	padding-bottom: 0
}
.splash.fixed .flexslider {
	opacity: 0
}
.flex-control-nav {
	display: none
}
.tabs {
	float: left;
	width: 100%;
	margin-top: 0;
	background: #939598;
	-webkit-transition: top, 0.2s;
	-ms-transition: top, 0.2s;
	-o-transition: top, 0.2s;
	-transition: top, 0.2s;
	-webkit-transition: top, 0.2s;
	transition: top, 0.2s
}
.tabs li {
	text-align: center;
	padding: 6px 0;
	background: #939598;
	width: 14.28571428571429%;
	color: #fff;
	text-transform: uppercase;
	float: left;
	cursor: pointer;
	height: 40px;
	line-height: 40px
}
.tabs li:hover {
	background: #a3a5a8
}
.tabs li:nth-child(8) {
	display: none
}
@media (max-width: 800px) {
.tabs li {
	width: 50%;
	float: none;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	border: 1px solid #a3a5a8;
	line-height: 26px
}
.tabs li:nth-child(7) {
	width: 100%
}
.tabs li:nth-child(8) {
	width: 100%;
	display: block
}
}
@media (max-width: 400px) {
.tabs li {
	width: 100%
}
}
@media (max-width: 800px) {
.tabs {
	text-align: center;
	position: fixed;
	z-index: 999;
	top: -80px
}
}
@media (max-width: 400px) {
.tabs {
	top: -200px
}
}
.tabs.fixed {
	position: fixed;
	top: 80px !important;
	left: 0;
	margin-bottom: 0px;
	z-index: 999
}
@media (max-width: 800px) {
.tabs.fixed {
	text-align: center;
	position: fixed;
	z-index: 999;
	top: -80px
}
}
@media (max-width: 400px) {
.tabs.fixed {
	top: -200px
}
}
#tabsholder {
	float: left;
	width: 100%;
	min-height: 32px
}
.tab-content {
	display: none;
	padding-top: 60px
}
.tab-content.current {
	display: inherit
}
.tab-content h3 {
	text-transform: uppercase;
	font-size: 28px;
	letter-spacing: 0.1em;
	font-weight: 400;
}
.tab-content .box.wide {
	max-width: 980px
}
#tab-7 .box {
	background: #eee
}
#tab-7 .box input {
	background: #f6f6f6
}
#tab-1 .box a {
	cursor: pointer
}
#tab-1 .box.large.page.project {
	margin-bottom: 4%;
	padding-bottom: 42.59003% !important
}
#tab-1 .box.large.page.project.project-box-4 {
	padding-bottom: 20.77562% !important
}
#tab-1 .box.large.page.project.project-box-7 {
	padding-bottom: 20.77562% !important
}
@media (max-width: 510px) {
#tab-1 .box.large.page.project {
	padding-bottom: 88.14103% !important
}
#tab-1 .box.large.page.project.project-box-4 {
	padding-bottom: 41.55125% !important
}
#tab-1 .box.large.page.project.project-box-7 {
	padding-bottom: 41.55125% !important
}
}
#tab-1 .box.wide {
	padding-bottom: 0 !important;
	width: 100% !important
}
.box.large.page.project {
	padding-bottom: 0px;
	margin-bottom: 50px
}
.box.large.page.project img {
	margin-bottom: 0px
}
.page-template-template-project-php .widepic {
	height: 0px;
	padding-bottom: 28%
}
.page-template-template-project-php #container {
	top: 80px
}
.page-template-template-project-php p {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none
}
.project-box-7 .project-box-pic {
	display: none
}
.project-box-7 .tablink {
	bottom: 0;
	right: 0
}
.project-box-7 .tablink h5 {
	bottom: 50%;
	height: 22px;
	left: 0;
	line-height: 45%;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 50%
}
.project-box-7 .tablink h5:hover {
	opacity: 0.8
}
.project-box-4 .project-box-pic {
	display: none
}
.project-box-4 .tablink {
	bottom: 0;
	right: 0
}
.project-box-4 .tablink h5 {
	bottom: 50%;
	height: 22px;
	left: 0;
	line-height: 45%;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 50%
}
.project-box-4 .tablink h5:hover {
	opacity: 0.8
}
#content .box.project-box-2 .floatylink, #content .box.project-box-3 .floatylink, #content .box.project-box-5 .floatylink, #content .box.project-box-6 .floatylink {
	background: none;
	position: absolute;
	top: 0;
	z-index: 200;
	height: 100%;
	-webkit-transition: all, 0.2s;
	-ms-transition: all, 0.2s;
	-o-transition: all, 0.2s;
	-transition: all, 0.2s;
	-webkit-transition: all, 0.2s;
	transition: all, 0.2s
}
#content .box.project-box-2 .floatylink h5, #content .box.project-box-3 .floatylink h5, #content .box.project-box-5 .floatylink h5, #content .box.project-box-6 .floatylink h5 {
	background: none !important;
	margin: 0;
	position: absolute;
	top: 50%;
	margin-top: -18px
}
.basic-content {
	width: 80%;
	margin: 0 auto;
	padding-bottom: 30px
}
.basic-content ul {
	list-style-type: disc
}
.basic-content ul li {
	margin: 0 0 12px 16px
}
.easy-instagram-container {
	margin: 0;
	width: 100%;
	float: left;
	padding-bottom: 50px;
	text-align: center;
	min-height: 220px
}
.easy-instagram-container .easy-instagram-thumbnail-wrapper {
	float: left;
	width: 29.36288%;
	padding-bottom: 31.57895%;
	margin-left: 1.93906%;
	margin-right: 1.93906%;
	padding-top: 12px;
	background: #000;
	color: #fff;
	font-size: 17px;
	min-height: 54px
}
 @media (max-width: 767px) {
.flexslider ul li {
	min-height: 110px;
}
.play-large {
	top: 160% !important
}
}
 @media (max-width: 510px) {
.easy-instagram-container .easy-instagram-thumbnail-wrapper {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	padding-bottom: 103.87812%;
	margin-bottom: 36px
}
}
.easy-instagram-container .easy-instagram-thumbnail-wrapper a {
	float: left;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0
}
.easy-instagram-container .easy-instagram-thumbnail-wrapper a img {
	float: left;
	width: 100% !important;
	height: auto !important;
	background: #fff;
	padding-top: 2.95567%
}
.easy-instagram-container .easy-instagram-thumbnail-caption {
	float: none;
	margin: 0 auto 6px;
	width: 80%;
	font-family: "franklingothicefbook", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	letter-spacing: 4px;
	font-weight: normal;
	text-transform: uppercase;
	height: 24px;
	overflow: hidden;
	margin-bottom: 6px;
	white-space: nowrap
}
@media (max-width: 510px) {
.easy-instagram-container {
	padding-bottom: 0
}
}
.newssocial {
	width: 80%;
	float: none;
	margin: 0 auto;
	max-width: 700px;
	clear: both
}
.newssocial .buttons {
	text-align: center;
	padding: 30px 0 70px
}
.newssocial a {
	display: inline-block;
	width: 74px;
	height: 74px;
	margin: 0 10px 10px;
	background-image: url(../../images/icons-color.png);
	background-repeat: 0;
	text-indent: -999px;
	overflow: hidden;
	-webkit-transition: all, 0.2s;
	-ms-transition: all, 0.2s;
	-o-transition: all, 0.2s;
	-transition: all, 0.2s;
	-webkit-transition: all, 0.2s;
	transition: all, 0.2s
}
.newssocial a:hover {
	opacity: 0.8
}
.newssocial a.facebook {
	background-position: 0 0
}
.newssocial a.instagram {
	background-position: -148px 0
}
.newssocial a.pinterest {
	background-position: -222px 0
}
.newssocial a.weibo {
	background-position: -296px 0
}
.newssocial a.twitter {
	background-position: -74px 0
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
.newssocial a {
	background-image: url(../../images/icons-color2x.png);
	-webkit-background-size: 370px 74px;
	background-size: 370px 74px
}
}
.play-large {
	position: absolute;
	width: 12%;
	height: 12%;
	top: 75%;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-image: url(../../images/play-large.png);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	z-index: 500;
	min-width: 110px;
	opacity: 0.8
}
.play-large:hover {
	opacity: 1
}
.wpcf7 {
	width: 90%;
	margin: 0 auto !important;
	max-width: 730px
}
.wpcf7 li {
	float: left;
	width: 100%;
	padding: 4px 0 16px;
	font-family: "franklingothicefmedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	vertical-align: baseline
}
 @media (max-width: 460px) {
.flexslider ul li {
	min-height: 85px;
}
.play-large {
	top: 100% !important
}
.wpcf7 li {
	text-align: center
}
}
.wpcf7 input {
	float: right;
	width: 70%;
	padding: 0 7px 4px;
	color: #6e6e6e;
	font-family: "franklingothicefbook", "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #b7b7b7
}
@media (max-width: 460px) {
.wpcf7 input {
	width: 95%;
	border-width: 1px;
	padding: 4px 7px;
	margin: 8px 0 0
}
}
.wpcf7 input[type="submit"] {
	width: 200px;
	float: left;
	background: #af8b44;
	color: #fff;
	border: none;
	padding: 4px 7px
}
.wpcf7 select {
	float: right;
	width: auto;
	padding: 4px 7px;
	color: #6e6e6e;
	font-family: "franklingothicefbook", "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-width: 1px;
	border-style: solid;
	border-color: #b7b7b7;
	background: #fff
}
@media (max-width: 600px) {
.wpcf7 select {
	width: 100%;
	margin: 8px 0 14px
}
}
.wpcf7 p {
	width: 100%;
	float: left
}
.wpcf7 div.wpcf7-validation-errors {
	border: none
}
.tab-content .salesforce_w2l_lead {
	padding: 24px 5% 12px;
	width: 90%
}
.salesforce_w2l_lead {
	width: 50%;
	margin: 0 auto !important;
	max-width: 730px;
	padding: 24px 2% 12px 0;
	float: left
}
.salesforce_w2l_lead div.sf_field {
	float: left;
	width: 100%;
	padding: 4px 0 16px;
	font-family: "franklingothicefmedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	vertical-align: baseline
}
@media (max-width: 460px) {
.salesforce_w2l_lead div.sf_field {
	text-align: center
}
}
.salesforce_w2l_lead div.sf_field .w2llabel {
	width: auto;
	float: left
}
.salesforce_w2l_lead div.sf_field .w2llabel.checkbox {
	width: 100%
}
.salesforce_w2l_lead div.sf_field textarea.w2linput {
	resize: vertical;
	background: #eee;
	padding: 4px 7px !important;
	height: 120px
}
.salesforce_w2l_lead div.sf_field input.w2linput, .salesforce_w2l_lead div.sf_field textarea.w2linput {
	float: right;
	width: 70%;
	padding: 0 7px 4px;
	color: #6e6e6e;
	font-family: "franklingothicefbook", "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #b7b7b7;
	clear: none
}
@media (max-width: 460px) {
.salesforce_w2l_lead div.sf_field input.w2linput, .salesforce_w2l_lead div.sf_field textarea.w2linput {
	width: 95%;
	border-width: 1px;
	padding: 4px 7px;
	margin: 8px 0 0
}
}
.salesforce_w2l_lead div.sf_field input.w2linput.checkbox, .salesforce_w2l_lead div.sf_field textarea.w2linput.checkbox {
	float: left;
	width: 30px;
	margin-top: 2px
}
.salesforce_w2l_lead div.sf_field select.w2linput {
	float: right;
	padding: 4px 7px;
	color: #6e6e6e;
	font-family: "franklingothicefbook", "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-width: 1px;
	border-style: solid;
	border-color: #b7b7b7;
	background: #fff;
	clear: none
}
@media (max-width: 600px) {
.salesforce_w2l_lead div.sf_field select.w2linput {
	width: 100%;
	margin: 8px 0 14px
}
}
.salesforce_w2l_lead div.sf_field p {
	width: 100%;
	float: left
}
.salesforce_w2l_lead div.sf_field.sf_type_select {
	padding-top: 16px
}
.salesforce_w2l_lead div.wpcf7-validation-errors {
	border: none
}
#content .salesforce_w2l_lead input[type="submit"] {
	width: 200px;
	float: right;
	background: #af8b44;
	color: #fff;
	border: none;
	padding: 7px;
	clear:both;
}
@media (max-width: 900px) {
.salesforce_w2l_lead {
	width: 96%
}
}
#recaptcha_widget_div {
	float: right
}
.sidebar {
	width: 40%;
	float: right;
	padding: 29px 0 20px 5%;
	border-left: 1px solid #b7b7b7
}
.sidebar table {
	width: 100%
}
.sidebar table td {
	padding: 6px
}
@media (max-width: 900px) {
.sidebar {
	float: right;
	width: 94%;
	margin: 0 auto;
	border-left: none;
	padding-left: 0
}
}
.footer {
	float: left;
	width: 100%
}
.footer .bar {
	width: 100%;
	float: left;
	background: #000;
	color: #fff;
	height: 70px
}
.footer ul {
	float: left;
	width: 71%;
	text-align: justify
}
@media (max-width: 760px) {
.footer ul {
	margin-bottom: 0;
	width: 100%
}
}
.footer ul:after {
	content: '';
	display: inline-block;
	width: 100%
}
@media (max-width: 760px) {
.footer ul:after {
	display: none
}
}
.footer ul li {
	display: inline-block;
	position: relative;
	vertical-align: top
}
@media (max-width: 760px) {
.footer ul li {
	width: 100%;
	text-align: center;
	padding-bottom: 17px
}
}
.footer ul li a {
	font-family: "citroen", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
	text-decoration: none;
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 1px
}
@media (max-width: 920px) {
.footer ul li a {
	font-size: 18px
}
}
.footer ul li a:hover {
	color: #777
}
.footer ul li ul {
	width: auto;
	text-align: left;
	float: none;
	display: block;
	clear: both
}
@media (max-width: 760px) {
.footer ul li ul {
	margin: 0
}
}
.footer ul li ul li {
	float: none;
	display: block;
	clear: both;
	padding-bottom: 0
}
.footer ul li ul li a {
	font-family: "franklingothicefbook", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-transform: none;
	padding-bottom: 4px;
	float: left
}
@media (max-width: 760px) {
.footer ul li ul li a {
	float: none
}
}
.footer .contact {
	float: right;
	width: 15%
}
.footer .contact ul {
	float: right;
	width: auto
}
.footer .contact ul a {
	float: left
}
@media (max-width: 760px) {
.footer .contact ul {
	margin-top: 0
}
}
@media (max-width: 760px) {
.footer .contact {
	width: 100%;
	text-align: center;
	float: left
}
.footer .contact ul {
	width: 100%
}
.footer .contact ul a {
	width: 100%
}
}
.footer .copyright {
	width: 100%;
	float: left;
	padding: 30px 0;
	font-size: 12px
}
.footer .social {
	float: right;
	padding-top: 14px
}
.footer .social a {
	float: right;
	width: 30px;
	height: 30px;
	margin-left: 24px;
	margin-top: 6px;
	text-indent: -999px;
	overflow: hidden;
	background-image: url(../../images/icons.png);
	background-repeat: 0;
	-webkit-transition: all, 0.2s;
	-ms-transition: all, 0.2s;
	-o-transition: all, 0.2s;
	-transition: all, 0.2s;
	-webkit-transition: all, 0.2s;
	transition: all, 0.2s
}
.footer .social a:hover {
	opacity: 0.8
}
.footer .social a.facebook {
	background-position: 0 0
}
.footer .social a.instagram {
	background-position: -30px 0
}
.footer .social a.pinterest {
	background-position: -60px 0
}
.footer .social a.twitter {
	background-position: -90px 0
}
.footer .social a.weibo {
	background-position: -120px 0
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
.footer .social a {
	background-image: url(../../images/icons2x.png);
	-webkit-background-size: 150px 30px;
	background-size: 150px 30px
}
}
.salesforce_w2l_lead .wpcf7 {
	width: 100%;
}
.salesforce_w2l_lead .wpcf7 input {
	font-family: sans-serif;
}
.captchachar {
	float: right;
	width: 73%;
}
#tab-7 .box.wide.content {
	background: none;
}
span.wpcf7-not-valid-tip {
	clear: both;
	font-size: 12px;
	float: left;
}
.wpcf7-response-output {
	display: none !important;
}

.page-id-594 #container {
	top: 80px

}
.page-id-594 .widepic {
    height: 0px;
    padding-bottom: 28%;
}
.page-id-594 a {
    color: #000; 
}
.page-id-584 .box a {
	height: 100%
}
.page-id-594 .splash.fixed .logo path, .page-id-594 .splash.fixed .logo polygon{
    fill: #f43e43 !important;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.page-id-594 input[type="submit"] {
    background: #f43e43 !important;
}
select.w2linput.select{
	width:200px;
}
.bmMainBoxes{
 background-color: #af8b44;
width: 45%; 
text-align: center; 
margin-left: auto; 
margin-right: auto; 
font-size: 2em; 
color: #000; 
margin-bottom: 50px;
}
.bmMainBoxes a {
    background-color: #af8b44;
height:100%;
width:100%;
text-decoration:none;
}
.bmMainBoxes:hover {
    background: rgba(175, 139, 68,0.4) !important;
}
.bmMainBoxesInner{
  padding:60px;
}
a.backButton{
    padding:7px;
    text-decoration: none;
    color: #fff;
    background-color:#af8b44;
    border:none;
    margin-top:-40px;
    margin-bottom:20px;
	float:left;
}
@media screen and (max-width: 900px) {
    .bmMainBoxes{
        width: 100%; 
    }
.bmMainBoxesInner{
  padding:30px;
}
}
@media screen and (max-width: 460px) {

	.page-id-417 .basic-content{
		width:100% !important;
		margin:0px !important;
	}

}
#submit_sell, #submit_buy{
    background-color: rgba( 244, 62, 67, 1 );
	color:#fff;
	padding:5px 10px 5px 10px;
	border:none;
}
